<bugID>1101790<Summary>UITour: ability to set prefs and data in FHR</Summary><Description>We want the UITour page to be able to do something like:

setTreatmentTag(name, value);
var tag = getTreatmentTag(name);

So that we can later determine which version of the tour the user saw, and have that influence behavior going forward.

The setTreatmentTag function should record the arbitrary key value pair in prefs (e.g. in a browser.uitour.treatmenttag.&lt;name&gt; = value), and should also be recorded in FHR (not sure how to do that exactly).</Description></bugID>